From 193e06e2a8a3fa0689845e7a504f543ba73f1a5f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 02:51:11 +0000
Subject: [PATCH 90/220] update cosmic-comp and create checklist


---

diff --git a/rpms/cosmic-comp/cosmic-comp.spec b/rpms/cosmic-comp/cosmic-comp.spec
index 856bf7e..3296fe4 100644
--- a/rpms/cosmic-comp/cosmic-comp.spec
+++ b/rpms/cosmic-comp/cosmic-comp.spec
@@ -44,6 +44,7 @@ Source:         cosmic-comp-%{ver}.tar.xz
 Source:         cosmic-comp-%{ver}-vendor.tar.xz
 
 BuildRequires:  cargo-rpm-macros >= 25
+BuildRequires:  gcc
 BuildRequires:  rustc
 BuildRequires:  lld
 BuildRequires:  cargo

